<?php
namespace menu;

class VMenu {

  public function show( $id )
  {
    $menu = \menu\FMenu::loadMenu( $id );

    $tpl = new \Savant3;
    $tpl -> _menu = $menu;

    return $tpl -> fetch( 'templates/site-menu.php' );
  }
}
?>
